@charset "utf-8";
/* CSS Document */

body {
	font-size: 75%;
	color:#FFFFFF;
	line-height: 175%;
	margin: 0;
	background:#000 url(images/bg_main_01.jpg) repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}

p {
	margin: 0px;
	}


a:link, a:visited, a:active {
	color: #990099;
	text-decoration:none;
	}

a:hover {
	text-decoration:underline;
	}
	
.content {
	padding: 10px;
	}



h1 {
	font-size:24px;
	}

h2 {
	font-size: 20px
	}
h3 {
	font-size:16px;
	}

h4 {
	font-size:14px;
	}

img {
	border:0;
	}

div.container {
	width: 960px;
	margin-left:auto;
	margin-right:auto;
	}

.right {
	text-align:right;
}


/*header*/

div.container_hdr {
	background: #6c006c;
	border-bottom: 1px solid #2c002c;
	height: 20px;
	}

div#header {
	width: 960px;
	font-size: 75%;
	font-weight: bold;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
	}

/*navigation*/
div#nav {
	width: 960px;
	color:#D6E3ED;
	text-align:left;
	font-size: 24px;
	text-transform:uppercase;
	overflow: hidden;
	padding: 10px 0 0 0;
	}

div#sitenav {	
	font-size:10px;
	width: 960px;
	text-align:right;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	font-family:Arial, Helvetica, sans-serif;
	}

#sitenav ul {
	list-style-type:none;
	display:inline;
	}
	
#sitenav li {
	display:inline;
	margin: 0 5px 0 5px;
	}

#sitenav a:link, #sitenav a:active, #sitenav a:visited {
	font-weight:normal;
	color:#C266C2;
}

/*main content*/
div#main {
	background:url(images/bg_trans_75.png);
	behavior: url("iepngfix.htc");
	clear:both;
	overflow:hidden;
	padding: 30px;
	color:#384349;
	border: 1px solid #111;
	}

div#promo {
	width:930px;
	height:338px;
	}

div#slide {
	width: 584px;
	height: 338px;
	margin-right:30px;
	float: left;
	background-color:#CCCCCC;
	border: 1px solid #221922;
	}
div#highlights {
	width: 280px;
	height: 338px;
	float: left;
	}
div#vip {
	height: 60px;
	background-color:#009999;
	}
	
div#featured {
	}

#featured h1 {
	font-size:18px;
	color: #990099;
	margin:0 0 10px 0;
}
	

div#events {
	margin-top: 30px;
	width:930px;
	font-family:Tahoma, Geneva, sans-serif;
	color: #fff;
	clear:both;
	overflow:hidden;
	}

#events img {
	padding: 10px;
}

#events h1{
	margin: 20px 0 30px 0;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
}

#events h2{
	
	color: #fff;
	font-size:12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

#events a:hover {
	color: #731D73;
}

	
div.party {
	width: 258px;
	background:url(images/bg_trans_75.png);
	behavior: url("iepngfix.htc");
	border:#221922 1px solid;
	padding: 9px;
	}

#fb_events {
	margin-right:30px;
	float:left;
	}
	

div#content_wed {
	padding: 20px;
	}
	
#content_wed h1 {
	color: #FF00CC;
	}
	
div#content_fri {
	padding: 20px;
	}

#content_fri h1{
	color:#FFCC00;
	}

div#content_sat {
	padding: 20px;
	}
#content_sat h1 {
	color: #FF00CC;
	}
	

/*footer*/
div#footer {
	font-size:75%;
	clear:both;
	color: #990099;
	}

.features {
	width: 225px;
	float:left;
	}
.padding {
	padding: 20px 20px 0 20px;
	}
	
.rightborder {
	border-right: 1px #006699 dotted;
	padding: 0 20px 0 20px;
	margin: 20px 0 20px 0;
	height: 200px;


	}
div.trans {
	background:url(images/bg_trans_75.png);
	behavior: url("iepngfix.htc");
	padding: 20px;
	color: #FFFFFF;
}

div.box {
	width: 300px;
	height: 400px;
	padding: 10px;
	
	}
	
.left {
	float:left;
}

.right {
	float:right;
}

#menu{
		
		width:900px;
	}
		#menu ul{
			list-style:none;
			
		}
			#menu li{
				list-style:none;
				display:block;
				float:left;
									
			}
				#menu li a{
					display:block;
					float:left;
					color:#efefef;
					text-transform:uppercase;
					line-height:36px;					
					text-decoration:none;
					padding:0 25px 0 0;				
				}
					#menu li a:hover{
						color:#CAD9EE;
					}
				#menu li a.current{
					display:block;
					float:left;
					background-color:#CAD9EE;		
					color:#384349;
					text-transform:uppercase;
					font-weight:bold;
					line-height:36px;
					text-decoration:none;
					padding:0 25px 0 0;		
				}
					#menu li a:hover.current{
						color:#fff;
					}

/*FB Events*/

     .event{
                padding: 15px;
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:12px;
				border-bottom: 1px solid #111;
            }
			.event img {
				width:100px;
				padding-right: 20px;
			}
			
			.event a:link, .event a:visited, .event a:active {
				color: #990099;
			}
